/*--- Avanquest WebEasy Page Style ---*/


.cc08               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc09               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc10               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #004680;
	text-align      : center;
	}
.cc11               { /* Common */
	font            : bold 24pt 'Myanmar Text';
	color           : #004680;
	}
.cc12               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #004680;
	}
.cc13               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #004680;
	text-align      : center;
	}
.cc14               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #004680;
	text-align      : right;
	}
img#e40             { /* ocrresidentsguide004008.... */
	position        : absolute;
	left            : 750.00pt;
	top             :  24.00pt;
	width           :  31.50pt;
	height          :   9.00pt;
	}
div#e39             {
	position        : absolute;
	left            :   0.00pt;
	top             :3656.25pt;
	width           :  80.25pt;
	height          :  19.50pt;
	}
img#e38             { /* aussieflag2.gif */
	position        : absolute;
	left            : 337.50pt;
	top             :3583.50pt;
	width           : 112.50pt;
	height          :  75.00pt;
	}
span#e37            { /* bottombanner.png */
	background      : transparent url(bottombanner.png) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :3676.50pt;
	width           : 787.50pt;
	height          :  73.50pt;
	}
span#e36            { /* ocrresidentsguide004007.... */
	background      : transparent url(ocrresidentsguide004007.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :2925.75pt;
	width           : 787.50pt;
	height          : 573.75pt;
	}
span#e35            { /* ocrresidentsguide004006.... */
	background      : transparent url(ocrresidentsguide004006.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :2276.25pt;
	width           : 787.50pt;
	height          : 574.50pt;
	}
span#e34            { /* ocrresidentsguide004005.... */
	background      : transparent url(ocrresidentsguide004005.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1627.50pt;
	width           : 787.50pt;
	height          : 574.50pt;
	}
span#e33            { /* rainfallrecords.png */
	background      : transparent url(rainfallrecords.png) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  82.50pt;
	width           : 346.50pt;
	height          :  51.00pt;
	}
span#e32            { /* ocrresidentsguide004004.... */
	background      : transparent url(ocrresidentsguide004004.jpg) no-repeat top left;
	position        : absolute;
	left            :   5.25pt;
	top             :  71.25pt;
	width           :  88.50pt;
	height          :  18.00pt;
	}
div#e31             { /* The totals shown for eac... */
	position        : absolute;
	left            : 132.75pt;
	top             : 192.00pt;
	width           : 519.75pt;
	height          :  54.00pt;
	}
div#e30             { /* <DIV><FONT face="Arial">... */
	position        : absolute;
	left            :  22.50pt;
	top             : 227.25pt;
	width           : 224.25pt;
	height          :  42.75pt;
	}
div#e29             { /* <FONT color="#8064a2">Ra... */
	position        : absolute;
	left            : 457.50pt;
	top             :  51.75pt;
	width           : 255.75pt;
	height          :  21.00pt;
	}
div#e28             { /* <FONT color="#76923b">Ra... */
	position        : absolute;
	left            : 457.50pt;
	top             :  98.25pt;
	width           : 309.00pt;
	height          :  21.00pt;
	}
div#e27             { /* <FONT color="#76923b"><F... */
	position        : absolute;
	left            : 457.50pt;
	top             : 122.25pt;
	width           : 309.00pt;
	height          :  21.00pt;
	}
div#e26             { /* <DIV><FONT color="#e26c0... */
	position        : absolute;
	left            :   3.00pt;
	top             :1562.25pt;
	width           : 168.00pt;
	height          :  42.75pt;
	}
div#e25             { /* <DIV><FONT color="#76923... */
	position        : absolute;
	left            :   3.00pt;
	top             :2211.00pt;
	width           : 224.25pt;
	height          :  42.75pt;
	}
div#e24             { /* <DIV><FONT color="#49452... */
	position        : absolute;
	left            :   3.00pt;
	top             :2859.75pt;
	width           : 243.75pt;
	height          :  42.75pt;
	}
div#e23             { /* <FONT color="#76923b">Ra... */
	position        : absolute;
	left            : 262.50pt;
	top             :1597.50pt;
	width           : 260.25pt;
	height          :  21.00pt;
	}
div#e22             { /* <FONT color="#76923b"><F... */
	position        : absolute;
	left            : 518.25pt;
	top             :1597.50pt;
	width           : 265.50pt;
	height          :  21.00pt;
	}
div#e21             { /* <FONT color="#e26c0a">Ra... */
	position        : absolute;
	left            : 264.75pt;
	top             :2246.25pt;
	width           : 258.75pt;
	height          :  21.00pt;
	}
div#e20             { /* <FONT color="#76923b"><F... */
	position        : absolute;
	left            : 529.50pt;
	top             :2246.25pt;
	width           : 254.25pt;
	height          :  21.00pt;
	}
div#e19             { /* <FONT color="#e26c0a">Ra... */
	position        : absolute;
	left            : 264.00pt;
	top             :2895.00pt;
	width           : 258.75pt;
	height          :  21.00pt;
	}
div#e18             { /* <FONT color="#76923b">Ra... */
	position        : absolute;
	left            : 525.75pt;
	top             :2895.00pt;
	width           : 258.00pt;
	height          :  21.00pt;
	}
img#e17             { /* ocrresidentsguide004002.... */
	position        : absolute;
	left            : 757.50pt;
	top             :1555.50pt;
	width           :  26.25pt;
	height          :  26.25pt;
	}
img#e16             { /* ocrresidentsguide004002.... */
	position        : absolute;
	left            : 757.50pt;
	top             :2205.00pt;
	width           :  26.25pt;
	height          :  26.25pt;
	}
img#e15             { /* ocrresidentsguide004002.... */
	position        : absolute;
	left            : 757.50pt;
	top             :2853.00pt;
	width           :  26.25pt;
	height          :  26.25pt;
	}
img#e14             { /* ocrresidentsguide004002.... */
	position        : absolute;
	left            : 757.50pt;
	top             :3571.50pt;
	width           :  26.25pt;
	height          :  26.25pt;
	}
div#e13             {
	position        : absolute;
	left            :   0.00pt;
	top             : 145.50pt;
	width           : 787.50pt;
	height          :  37.50pt;
	}
span#e12            { /* ocrresidentsguide004003.... */
	background      : transparent url(ocrresidentsguide004003.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             : 978.75pt;
	width           : 786.75pt;
	height          : 574.50pt;
	}
div#e11             { /* <DIV><FONT color="#8064a... */
	position        : absolute;
	left            :   3.00pt;
	top             : 912.75pt;
	width           : 168.00pt;
	height          :  42.75pt;
	}
div#e10             { /* <FONT color="#76923b">Ra... */
	position        : absolute;
	left            : 258.00pt;
	top             : 948.75pt;
	width           : 271.50pt;
	height          :  21.00pt;
	}
div#e9              { /* <FONT color="#76923b"><F... */
	position        : absolute;
	left            : 509.25pt;
	top             : 948.75pt;
	width           : 274.50pt;
	height          :  21.00pt;
	}
img#e8              { /* ocrresidentsguide004002.... */
	position        : absolute;
	left            : 757.50pt;
	top             : 908.25pt;
	width           :  26.25pt;
	height          :  26.25pt;
	}
div#e7              { /* <FONT color="#e26c0a">Ra... */
	position        : absolute;
	left            : 457.50pt;
	top             :  75.00pt;
	width           : 256.50pt;
	height          :  21.00pt;
	}
div#e6              { /* <FONT color="#e26c0a">Ra... */
	position        : absolute;
	left            :   3.00pt;
	top             : 947.25pt;
	width           : 261.00pt;
	height          :  21.00pt;
	}
div#e5              { /* <FONT color="#8064a2">Ra... */
	position        : absolute;
	left            :   3.00pt;
	top             :1597.50pt;
	width           : 255.75pt;
	height          :  21.00pt;
	}
div#e4              { /* <FONT color="#8064a2">Ra... */
	position        : absolute;
	left            :   3.00pt;
	top             :2246.25pt;
	width           : 255.75pt;
	height          :  21.00pt;
	}
div#e3              { /* <FONT color="#8064a2">Ra... */
	position        : absolute;
	left            :   0.00pt;
	top             :2895.00pt;
	width           : 255.75pt;
	height          :  21.00pt;
	}
span#e2             { /* ocrresidentsguide004001.... */
	background      : transparent url(ocrresidentsguide004001.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 266.25pt;
	width           : 787.50pt;
	height          : 638.25pt;
	}
div#e1              {
	position        : absolute;
	left            :   0.00pt;
	top             :   8.25pt;
	width           : 786.75pt;
	height          :  37.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 787.50pt;
	height          :3750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(clouds3.jpg);
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
